LFR-FSW - Task #1048

validation centrage snapshot 3.2.0.13
03/04/2017 10:44 AM - thomas chust

Status: Closed Start date: 03/04/2017
Target version: Spent time: 0.00 hour
revision:

Description

———————— Message transféré --------

Sujet :  test charge nominal NORMAL pour verif synchro SWF

Date :  Fri, 31 Mar 2017 15:45:57 +0200
De: bruno.katra@lpp.polytechnique.fr
Pour :  chust@Ipp.polytechnique.fr

Salut !

Voici un run de ~10hrs avec des SWF a 300s en 3.2.0.13:

ftp://ftp.lpp.polytechnique.fr/katra/temp/LFR_DATA/10hrs_of NORMAL_nominal_ EQM+TIMEGEN/

A+
bRuNO

D'aprés l'analyse des données (fichier texte de ma routine IDL + figures): nickel | Le centrage ici avec le 'EQM apparait méme

meilleurs qu'avec I'EM (<6 ms)

History

#1 - 03/04/2017 01:33 PM - bruno katra

- Status changed from New to In Progress

En effet : le centrage est meilleur qu'en x.1.89/3.0.0.22 sur EM I!l!

#2 - 03/04/2017 01:34 PM - bruno katra

- Tracker changed from Test case to Task

#3 - 03/04/2017 01:34 PM - bruno katra

- Status changed from In Progress to Closed
